<div id="accordion">
    <!-- Inizio-accordion-->
    <!-- 1 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingOne">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseOne"
                aria-expanded="true" aria-controls="collapseOne"> Informativa estesa Cookie Policy <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body"> Utilizziamo i cookie per rendere il nostro sito più facile ed intuitivo. I dati
                raccolti grazie ai cookie servono per rendere l’esperienza di navigazione più piacevole e più efficiente
                in futuro. </div>
        </div>
    </div> <!-- 2 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingTwo">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseTwo"
                aria-expanded="false" aria-controls="collapseTwo"> Cosa sono i Cookie ? <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body"> I cookie sono piccoli file di testo inviati dal sito al terminale dell’interessato
                (solitamente al browser), dove vengono memorizzati per essere poi ritrasmessi al sito alla successiva
                visita del medesimo utente. Un cookie non può richiamare nessun altro dato dal disco fisso dell’utente
                né trasmettere virus informatici o acquisire indirizzi email. Ogni cookie è unico per il web browser
                dell’utente. Alcune delle funzioni dei cookie possono essere demandate ad altre tecnologie. Nel presente
                documento con il termine ‘cookie’ si vuol far riferimento sia ai cookie, propriamente detti, sia a tutte
                le tecnologie similari. </div>
        </div>
    </div> <!-- 3 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingThree">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseThree"
                aria-expanded="false" aria-controls="collapseThree"> Tipologia di Cookie <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body"> I cookie possono essere di prima o di terza parte, dove per “prima parte” si
                intendono i cookie che riportano come dominio il sito, mentre per “terza parte” si intendono i cookie
                che sono relativi a domini esterni. I cookie di terza parte sono necessariamente installati da un
                soggetto esterno, sempre definito come “terza parte”, non gestito dal sito. Tali soggetti possono
                eventualmente installare anche cookie di prima parte, salvando sul dominio del sito i propri cookie. Un
                altro tipo di cookie sono i cosiddetti “Flash Cookie” (Local Shared Objects), utilizzati all’interno di
                Adobe Flash Player per erogare alcuni contenuti, come video clip o animazioni, in modo da ricordare le
                impostazioni e preferenze. I Flash cookie sono archiviati sul dispositivo, ma sono gestiti attraverso
                un’interfaccia differente rispetto a quella fornita dal browser utilizzato. </div>
        </div>
    </div> <!-- 4 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingFour">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseFour"
                aria-expanded="false" aria-controls="collapseFour"> I dati personali oggetto di trattamento <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body"> Per “Trattamento” di dati personali si intende qualsiasi operazione o insieme di
                operazioni, compiute con o senza l’ausilio di processi automatizzati e applicate ai dati personali o
                insieme di dati personali, come la raccolta, la registrazione, l’organizzazione, la strutturazione, la
                conservazione, l’adattamento o la modifica, l’ estrazione, la consultazione, l’uso, la comunicazione
                mediante trasmissione, diffusione o qualsiasi altra forma di messa a disposizione, il raffronto o
                l’interconnessione, la limitazione, la cancellazione o la distruzione. Per “Dati Personali” si intende
                qualsiasi informazione riguardante una persona fisica identificata o identificabile con particolare
                riferimento a un identificativo come il nome, un numero di identificazione, dati relativi
                all’ubicazione, un identificativo online o a uno o più elementi caratteristici della sua identità
                fisica, fisiologica, psichica, economica, culturale o sociale. I dati personali che raccogliamo possono
                dipendere da come Lei interagisce con il sito https://www.marianorubinacci.com e possono essere raccolti
                anche se non è un cliente, talvolta possiamo riceverli da terze parti, qualora lei abbia dato loro il
                consenso a condividere le sue informazioni personali. In particolare, i Dati Personali raccolti sono i
                seguenti: a. Dati raccolti automaticamente I sistemi informatici e le procedure software preposte al
                funzionamento del sito web https://www.marianorubinacci.com acquisiscono, nel corso del loro normale
                esercizio, alcuni dati personali la cui trasmissione è implicita nell’uso dei protocolli di
                comunicazione di Internet. Si tratta di informazioni che non sono raccolte per essere associate a
                interessati identificati, ma che per loro stessa natura potrebbero, attraverso elaborazioni ed
                associazioni con altri dati, permettere di identificare gli utenti. In questa categoria di dati
                rientrano dati di navigazione quali ad esempio l’indirizzo di protocollo internet (IP) utilizzato per
                connettere ad internet il suo computer; le informazioni su computer e connessione quali tipo e versione
                di browser; informazioni sul dispositivo (ad esempio l’ID del dispositivo) utilizzato per eseguire ad
                esempio la registrazione al sito, gli indirizzi in notazione URI (Uniform Resource Identifier) delle
                risorse richieste, l’orario della richiesta, il metodo utilizzato nel sottoporre la richiesta al server,
                la dimensione del file ottenuto in risposta, il codice numerico indicante lo stato della risposta data
                dal server (buon fine, errore, etc.); altri parametri relativi al sistema operativo e all’ambiente
                informatico dell’utente. I sistemi informatici e le procedure software, inoltre, generano identificativi
                di accesso quali i dati di accesso alla sua Area Cliente (login, indirizzo e-mail, password) e
                registrano i log di accesso all’Area Riservata e delle attività effettuate al suo interno. Tali dati
                vengono utilizzati al fine di adempiere all’obbligo, posto in carico al Titolare, di dimostrare la
                fondatezza e la validità dei consensi forniti dall’interessato e quali evidenza della disponibilità di
                alcuni dei diritti dello stesso. Per tutti gli altri casi sopra indicati, invece, i dati vengono
                utilizzati al solo fine di ricavare informazioni statistiche anonime sull’uso del sito, per controllarne
                il corretto funzionamento, per permettere la corretta erogazione delle varie funzionalità richieste
                dall’utente, per ragioni di sicurezza e di accertamento di responsabilità in caso di reati informatici e
                vengono cancellati immediatamente dopo l’elaborazione. b. Dati forniti volontariamente dall’utente Dati
                anagrafici e di pagamento e di iscrizione I dati forniti volontariamente sono i dati che vengono
                comunicati dall’utente in relazione alla richiesta di informazioni o per l’acquisto di un servizio
                tramite il sito, i nostri canali di assistenza, la partecipazione ad eventi o altre iniziative di
                Rubinacci srl Fanno parte di questi dati, ad esempio, le sue generalità, l’indirizzo di fatturazione e
                quello di installazione, il codice fiscale, il numero di telefono, le informazioni sulla carta di
                credito (laddove venga selezionata come modalità di pagamento del servizio) o altre informazioni
                bancarie, l’indirizzo e-mail fornito in fase di richiesta del servizio. Questi dati sono essenziali per
                poterle fornire il servizio, ed un eventuale rifiuto al loro conferimento non consentirà a Rubinacci srl
                di ottemperare alle proprie obbligazioni contrattuali. Rubinacci srl tratterà questi dati nel rispetto
                della Normativa Applicabile, assumendo che siano riferiti all’utente o a terzi soggetti che lo hanno
                espressamente autorizzato a conferirli. Rispetto a tali ipotesi, l’utente si pone come autonomo Titolare
                del trattamento, assumendosi tutti gli obblighi e le responsabilità di legge. In tal senso, l’utente
                conferisce sul punto la più ampia manleva rispetto ad ogni contestazione, pretesa, richiesta di
                risarcimento del danno da trattamento, etc. che dovesse pervenire a Rubinacci srl da terzi soggetti i
                cui Dati Personali siano stati trattati attraverso un utilizzo effettuato dall’utente in violazione
                della Normativa Applicabile. </div>
        </div>
    </div> <!-- 5 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingFive">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseFive"
                aria-expanded="false" aria-controls="collapseFive"> Cookie tecnici <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body"> I cookie tecnici sono quelli utilizzati al solo fine di “effettuare la trasmissione
                di una comunicazione su una rete di comunicazione elettronica, o nella misura strettamente necessaria al
                fornitore di un servizio della società dell’informazione esplicitamente richiesto dall’abbonato o
                dall’utente a erogare tale servizio” (cfr. art. 122, comma 1, del Codice). Essi non vengono utilizzati
                per scopi ulteriori e sono normalmente installati direttamente dal titolare o gestore del sito web.
                Possono essere suddivisi in: • cookie di navigazione o di sessione, che garantiscono la normale
                navigazione e fruizione del sito web (permettendo, ad esempio, di realizzare un acquisto o autenticarsi
                per accedere ad aree riservate); essi sono di fatto necessari per il corretto funzionamento del sito; •
                cookie analytics, assimilati ai cookie tecnici laddove utilizzati direttamente dal gestore del sito per
                raccogliere informazioni, in forma aggregata, sul numero degli utenti e su come questi visitano il sito
                stesso, al fine di migliorare le performance del sito; • cookie di funzionalità, che permettono
                all’utente la navigazione in funzione di una serie di criteri selezionati (ad esempio, la lingua, i
                prodotti selezionati per l’acquisto) al fine di migliorare il servizio reso allo stesso. Per
                l’installazione di tali cookie non è richiesto il preventivo consenso degli utenti (più informazioni nel
                paragrafo Gestione dei cookie in basso). </div>
        </div>
    </div> <!-- 6 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingSix">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseSix"
                aria-expanded="false" aria-controls="collapseSix"> Cookie di profilazione <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
            <div class="card-body"> I cookie di profilazione sono volti a creare profili relativi all’utente e vengono
                utilizzati al fine di inviare messaggi pubblicitari in linea con le preferenze manifestate dallo stesso
                nell’ambito della navigazione in rete. Per l’utilizzo dei cookie di profilazione è richiesto il consenso
                dell’interessato. Secondo il provvedimento (più informazioni nel paragrafo Gestione dei cookie in basso)
                l’utente può autorizzare o negare il consenso all’installazione dei cookie attraverso le opzioni fornite
                nella sezione “Gestione dei cookie”. In caso di cookie di terze parti, il sito non ha un controllo
                diretto dei singoli cookie e non può controllarli (non può né installarli direttamente né cancellarli).
                Puoi comunque gestire questi cookie attraverso le impostazioni del browser (segui le istruzioni
                riportate più avanti), o i siti indicati nella sezione “Gestione dei cookie”. L’Utente è pertanto
                invitato a verificare sul sito della terza parte indicato nella tabella riportata di seguito. </div>
        </div>
    </div> <!-- 7 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingSeven">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseSeven"
                aria-expanded="false" aria-controls="collapseSeven"> Cookie installati su questo sito <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
            <div class="card-body"> <a href="/storage/app/media/uploaded-files/cookie-installati.pdf">Ecco l’elenco dei
                    cookie</a> (raggruppati logicamente a livello di funzionalità o fornitore) presenti su questo sito.
                I cookie di terze parti presentano il collegamento all’informativa della privacy del relativo fornitore
                esterno, dove è possibile trovare una dettagliata descrizione dei singoli cookie e del trattamento che
                ne viene fatto. </div>
        </div>
    </div> <!-- 8 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingEight">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseEight"
                aria-expanded="false" aria-controls="collapseEight"> Cookie di sistema <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
            <div class="card-body"> ll sito https://www.marianorubinacci.com utilizza cookie per garantire all’utente
                una migliore esperienza di navigazione; tali cookie sono indispensabili per la fruizione corretta del
                sito. Puoi disabilitare questi cookie dal browser seguendo le indicazioni nel paragrafo dedicato, ma
                comprometterai la tua esperienza sul sito e non potremo rispondere dei malfunzionamenti. </div>
        </div>
    </div> <!-- 9 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingNine">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseNine"
                aria-expanded="false" aria-controls="collapseNine"> Adobe Analytics <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
            <div class="card-body"> Si tratta di cookie di monitoraggio per la generazione di statistiche sull’utilizzo
                del sito. Adobe Analytics utilizza cookie che non memorizzano dati personali e che vengono depositati
                sul computer dell’utente per consentire al gestore del sito web di analizzare come gli utenti utilizzano
                il sito stesso. Per impedire la memorizzazione dei predetti cookie l’utente potrà seguire la procedura
                reperibile al seguente link: http://www.adobe.com/privacy.html </div>
        </div>
    </div> <!-- 10 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingTen">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseTen"
                aria-expanded="false" aria-controls="collapseTen"> Facebook <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
            <div class="card-body"> Facebook installa cookie per studiare e migliorare la pubblicità, con azioni di
                remarketing, al fine di inviare all’utente messaggi in linea con i propri interessi. Il remarketing
                aiuta a raggiungere gli utenti che hanno visitato il sito. Maggiori informazioni, anche in relazione
                alle modalità con le quali poter disattivare detti cookie, reperibili al seguente link:
                https://www.facebook.com/policies/cookies/ </div>
        </div>
    </div> <!-- 11 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingEleven">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseEleven"
                aria-expanded="false" aria-controls="collapseEleven"> Durata dei cookie <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
            <div class="card-body"> I cookie hanno una durata dettata dalla data di scadenza (o da un’azione specifica
                come la chiusura del browser) impostata al momento dell’installazione. I cookie possono essere: •
                temporanei o di sessione (session cookie): sono utilizzati per archiviare informazioni temporanee,
                consentono di collegare le azioni eseguite durante una sessione specifica e vengono rimossi dal computer
                alla chiusura del browser; • permanenti (persistent cookie): sono utilizzati per archiviare
                informazioni, ad esempio il nome e la password di accesso, in modo da evitare che l’utente debba
                digitarli nuovamente ogni volta che visita un sito specifico. Questi rimangono memorizzati nel computer
                anche dopo aver chiuso il browser. </div>
        </div>
    </div> <!-- 12 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingTwelve">
            <div class="mb-0 card-label collapsed collapsed" data-toggle="collapse" data-target="#collapseTwelve"
                aria-expanded="false" aria-controls="collapseTwelve"> Gestione dei cookie <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
            <div class="card-body"> I cookie hanno una durata dettata dalla data di scadenza (o da un’azione specifica
                come la chiusura del browser) impostata al momento dell’installazione. I cookie possono essere: •
                temporanei o di sessione (session cookie): sono utilizzati per archiviare informazioni temporanee,
                consentono di collegare le azioni eseguite durante una sessione specifica e vengono rimossi dal computer
                alla chiusura del browser; • permanenti (persistent cookie): sono utilizzati per archiviare
                informazioni, ad esempio il nome e la password di accesso, in modo da evitare che l’utente debba
                digitarli nuovamente ogni volta che visita un sito specifico. Questi rimangono memorizzati nel computer
                anche dopo aver chiuso il browser. Gestione dei cookie In rispetto alle direttive del Codice in materia
                di protezione dei dati personali (d.lg. 30 giugno 2003, n. 196, di seguito “Codice”) e, in particolare,
                agli artt. 13, comma 3 e 122, comma 1 e in riferimento al provvedimento di Individuazione delle modalità
                semplificate per l’informativa e l’acquisizione del consenso per l’uso dei cookie – 8 maggio 2014
                (Pubblicato sulla Gazzetta Ufficiale n. 126 del 3 giugno 2014), puoi modificare in qualsiasi momento il
                consenso ai cookie direttamente ha https://www.marianorubinacci.com. Rubinacci S.r.l. terrà opportuna
                traccia del/dei consenso/i dell’Utente attraverso un apposito cookie tecnico, considerato dal Garante
                Privacy uno strumento “non particolarmente invasivo”. L’Utente può negare il suo consenso e/o modificare
                in ogni momento le proprie opzioni relative all’uso dei cookie da parte del presente Sito Web, tramite
                accesso alla presente Informativa Privacy che è “linkabile” da ogni pagina del presente Sito. L’Utente
                ha la facoltà in qualsiasi momento di esercitare i diritti riconosciuti dall’art. 7 del D.Lgs. 196/2003
                e dal Regolamento Europeo n.2016/679 ed, in particolare, tra gli altri, di ottenere copia dei dati
                trattati, il loro aggiornamento, la loro origine, la finalità e la modalità del trattamento, la loro
                rettifica o integrazione, la loro cancellazione, la trasformazione in forma anonima o il blocco per i
                trattamenti in violazione di legge e di opporsi per motivi legittimi al trattamento. Per esercitare tali
                diritti, scrivere Rubinacci srl. Se è già stato dato il consenso ma si vogliono cambiare le
                autorizzazioni dei cookie, bisogna cancellarli attraverso il browser, come indicato sotto, perché
                altrimenti quelli già installati non verranno rimossi. In particolare, si tenga presente che non è
                possibile in alcun modo controllare i cookie di terze parti, quindi se è già stato dato precedentemente
                il consenso, è necessario procedere alla cancellazione dei cookie attraverso il browser (sezione
                dedicata) oppure chiedendo l’opt-out direttamente alle terze parti o tramite il sito
                http://www.youronlinechoices.com/it/le-tue-scelte Se vuoi saperne di più, puoi consultare i seguenti
                siti: • http://www.youronlinechoices.com/ • http://www.allaboutcookies.org/ •
                https://www.cookiechoices.org/
                http://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/3118884 Come
                disabilitare/cancellare i cookie mediante configurazione del browser Chrome 1. Eseguire il Browser
                Chrome 2. Fare click sul menù presente nella barra degli strumenti del browser a fianco della finestra
                di inserimento url per la navigazione 3. Selezionare Impostazioni 4. Fare clic su Mostra Impostazioni
                Avanzate 5. Nella sezione “Privacy” fare clic su bottone “Impostazioni contenuti“ 6. Nella sezione
                “Cookie” è possibile modificare le seguenti impostazioni relative ai cookie: • Consentire il salvataggio
                dei dati in locale • Modificare i dati locali solo fino alla chiusura del browser • Impedire ai siti di
                impostare i cookie • Bloccare i cookie di terze parti e i dati dei siti • Gestire le eccezioni per
                alcuni siti internet • Eliminare uno o tutti i cookie Per maggiori informazioni visita la pagina
                dedicata. Mozilla Firefox 1. Eseguire il Browser Mozilla Firefox 2. Fare click sul menù presente nella
                barra degli strumenti del browser a fianco della finestra di inserimento url per la navigazione 3.
                Selezionare Opzioni 4. Selezionare il pannello Privacy 5. Fare clic su Mostra Impostazioni Avanzate 6.
                Nella sezione “Privacy” fare clic su bottone “Impostazioni contenuti“ 7. Nella sezione “Tracciamento” è
                possibile modificare le seguenti impostazioni relative ai cookie • Richiedi ai siti di non effettuare
                alcun tracciamento • Comunica ai siti la disponibilità ad essere tracciato • Non comunicare alcuna
                preferenza relativa al tracciamento dei dati personali 8. Dalla sezione “Cronologia” è possibile: •
                Abilitando “Utilizza impostazioni personalizzate” selezionare di accettare i cookie di terze parti
                (sempre, dai siti più visitato o mai) e di conservarli per un periodo determinato (fino alla loro
                scadenza, alla chiusura di Firefox o di chiedere ogni volta) • Rimuovere i singoli cookie immagazzinati.
                Per maggiori informazioni visita la pagina dedicata. Internet Explorer 1. Eseguire il Browser Internet
                Explorer 2. Fare click sul pulsante Strumenti e scegliere Opzioni Internet 3. Fare click sulla scheda
                Privacy e, nella sezione Impostazioni, modificare il dispositivo di scorrimento in funzione dell’azione
                desiderata per i cookie: • Bloccare tutti i cookie • Consentire tutti i cookie • Selezionare i siti da
                cui ottenere cookie: spostare il cursore in una posizione intermedia in modo da non bloccare o
                consentire tutti i cookie, premere quindi su Siti, nella casella Indirizzo Sito Web inserire un sito
                internet e quindi premere su Blocca o Consenti. Per maggiori informazioni visita la pagina dedicata.
                Safari 6 1. Eseguire il Browser Safari 2. Fare click su Safari, selezionare Preferenze e premere su
                Privacy 3. Nella sezione Blocca Cookie specificare come Safari deve accettare i cookie dai siti
                internet. 4. Per visionare quali siti hanno immagazzinato i cookie cliccare su Dettagli Per maggiori
                informazioni visita la pagina dedicata. Safari iOS (dispositivi mobile) 1. Eseguire il Browser Safari
                iOS 2. Tocca su Impostazioni e poi Safari 3. Tocca su Blocca Cookie e scegli tra le varie opzioni:
                “Mai”, “Di terze parti e inserzionisti” o “Sempre” 4. Per cancellare tutti i cookie immagazzinati da
                Safari, tocca su Impostazioni, poi su Safari e infine su Cancella Cookie e dati Per maggiori
                informazioni visita la pagina dedicata. Opera 1. Eseguire il Browser Opera 2. Fare click sul Preferenze
                poi su Avanzate e infine su Cookie 3. Selezionare una delle seguenti opzioni: • Accetta tutti i cookie •
                Accetta i cookie solo dal sito che si visita: i cookie di terze parti e quelli che vengono inviati da un
                dominio diverso da quello che si sta visitando verranno rifiutati • Non accettare mai i cookie: tutti i
                cookie non verranno mai salvati. Per maggiori informazioni visita la pagina dedicata. </div>
        </div>
    </div>
</div> <!-- Fine accordion-->